.pageTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#00adee;
	font-weight: normal;
}
.pageBody{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	line-height:150%;
}
.pageReadMore{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00adee;
	font-weight:bold;
	text-decoration:none;
}
.rightColHead{ font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#00adee; font-weight:bold;}
.copyright{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#e6e6e6;
}
.designfox{ font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#e6e6e6; text-decoration:none;}
A.links:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-decoration:none
}
A.links:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-decoration:none
}
A.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	text-decoration:underline;
}
.pageBodybullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:130%;
}
.pageBodybullettop_align {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	line-height:130%;
	vertical-align: top;
}
